Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:25:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery mohammad imtiyaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad imtiyaz Bot:  Hi Mohammad Imtiyaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646375865 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544417861            11:13 PM, 29th Mar                     mohammad imtiyaz                    Ok           11:13 PM, 29th Mar                   Hamza                   Hi Mohammad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:14 PM, 29th Mar                     mohammad imtiyaz                    Assalamualaikum           11:14 PM, 29th Mar                     mohammad imtiyaz                    Dear Hamza if my order takes 5-8 days I will be cancel this order           11:15 PM, 29th Mar                     mohammad imtiyaz                    Tell me if is it possible I 2 days then no problem           11:15 PM, 29th Mar                     mohammad imtiyaz                    Bcoz it's not importing from other country right?           11:16 PM, 29th Mar                     mohammad imtiyaz                    Are u there mr Hamza           11:16 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:18 PM, 29th Mar                   Hamza                   Please note that the delivery frame is 2-3 working days           11:20 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:22 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323404